
PENGADIAN EMAS - Bug #14566

iOS[EMAS][DASHBOARD][EMAS] the gram measurement for harga rata-rata pembelian is not

showing in Detail tab

28 October 2022 04:02 PM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click Detail tab

(5) verify the screen

Actual result: the gram measurement for harga rata-rata pembelian is not showing in Detail tab

Expected result: the gram measurement is showing

History

#1 - 29 October 2022 01:48 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 31 October 2022 04:17 PM - hsulynn pang

- File retest 14566.png added

- Status changed from Resolved to Closed

Tested ok

Files

compare detail.JPG 43.4 KB 28 October 2022 hsulynn pang

retest 14566.png 279 KB 31 October 2022 hsulynn pang
